package com.ematou.wxservice.entity.pojo;

public class ScannVO {

    //  公众号的唯一标识
    public String appId;

    //    必填，生成签名的时间戳
    public Long timestamp;

    //    必填，生成签名的随机串
    public String noncestr;

    //    必填，签名
    public String signature;


    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public Long getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(Long timestamp) {
        this.timestamp = timestamp;
    }

    public String getNoncestr() {
        return noncestr;
    }

    public void setNoncestr(String noncestr) {
        this.noncestr = noncestr;
    }

    public String getSignature() {
        return signature;
    }

    public void setSignature(String signature) {
        this.signature = signature;
    }

    @Override
    public String toString() {
        return "scannVO{" +
                "appId='" + appId + '\'' +
                ", timestamp=" + timestamp +
                ", noncestr='" + noncestr + '\'' +
                ", signature='" + signature + '\'' +
                '}';
    }
}
